Subject: Re: X-1 Submission for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "James A. Crews" <[email-masked]>
Date: Sat, 6 Mar 2004 14:35:20 -0800

Hi Tony,
Thanks for sending in your X-1 article.  I'm catching up on a backlog of e-mails...I'm curently working my way through e-mails of articles from Feb 9th.....sorry for the slow response.  It's good to have your aboard for your first article.  Usually it takes about 3 to 4 weeks to get an article on ARC from the day you originally sent it in  (Feb 26 in the case of your article)   I'll e-mail you when your article goes on ARC.  Your X-1 look excellent by the way.  Is the older gent the Chuck Yeager?!?!??  Wow!!!  Very cool!!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: James A. Crews 
  To: [email-masked] 
  Sent: Saturday, March 06, 2004 2:06 PM
  Subject: FW: X-1 Submission for ARC

  -----Original Message-----
  From: James A. Crews [mailto:[email-masked]]
  Sent: Thursday, February 26, 2004 9:25 PM
  To: [email-masked]
  Subject: X-1 Submission for ARC

  [James A. Crews] 
  Greetings Steve,

  This is my first submission to your page (if you did previously receive this, please disregard, I wasn't sure if it transmitted or not.)  I've been modeling for over 35 years and it is one of my life's passions, especially with 300 unbuilts in the basement.  This certainly won't be my last submission, already have another one in the works for your wonderful web site.  Thanks!!

  Sincerely,

  Tony Crews
  Burke, VA

------------------------------------------------------------------------------

  Gallery Template #07

  1/72 & 1/48 Scale Bell X-1's 

  by Tony Crews
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built both of these X-1's while stationed at Edwards AFB, California this past year.  Between the longs hours of my job, I was able to take in as much history of the extraordinary base as I could.  And being a modeler, I naturally had to do an X-1 while at Edwards.  The 1/72nd scale is the Tamiya kit and the 1/48th scale is Eduard's (without photo etched & resin parts.)  The latter kit was built at the request of the U.S. Air Force Test Pilot Commandant to be displayed at the Test Pilot School, which was a great honor.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Both kits were built straight from the box, with the addition of broomstick handles whittled down from the ends of round toothpicks (gotta keep the historical accuracy.)  Both kits' interior was sprayed with Testors' Zinc Green Chromate and lightly weathered with pastels and some dry brushing.  The Tamiya kit's fuselage was masked off carefully using painter's masking tape to allow as much of the interior to be as visible as possible without showing the seam lines from joining the fuselage halves.  I used a liquid masking agent to ensure that the tape was tightly sealed to the model, as a bit of paint on the clear portion would have been disastrous.  I used Testors' Gloss International Orange as the base coat and apply the decals to the dried exterior 48 hours later.  I lightly weathered both aircraft using a very sharp #2 pencil on all panel lines and a very light mixture of tan & brown pastels, applied with a closely trimmed brush.  As you can see, I VERY lightly weathered the aircraft as they were both to be display pieces.  After allowing the desert air to dry out the decals overnight, I applied Testors' Dullcote to give the gloss the toned-down sun baked look that everything gets in the Mojave Desert.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Eduard kit is definitely one of the most detailed and extremely pleasant to build.  I had no problems whatsoever with construction and the decal sheet provides extras that you normally only find in after-market sets.  So if you're going to do an X-1, I highly recommend the Eduard kit for the greatest accuracy and superb markings.  As you can see from the picture above, I was paid the highest compliment a modeler can receive before the Eduard kit took it's place in the display case at the Test Pilot School.  The other is in a glass case in my modeling room as my most prized kit, complete with Brigadier General Yeager's signature.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg